<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="DSInfoTextField" customModule="Beepee" customModuleProvider="target">
            <connections>
                <outlet property="containerView" destination="5sU-IF-p8I" id="goT-ta-I1N"/>
                <outlet property="infoTextField" destination="un5-cP-H2E" id="oAN-GS-f3J"/>
                <outlet property="mainContainerWrapView" destination="9ev-U7-KFx" id="lsv-68-Xq6"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="56"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9ev-U7-KFx">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="56"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5sU-IF-p8I">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="56"/>
                            <subviews>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="un5-cP-H2E">
                                    <rect key="frame" x="8" y="0.0" width="398" height="56"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <textInputTraits key="textInputTraits"/>
                                </textField>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="un5-cP-H2E" secondAttribute="bottom" id="7UJ-hU-sFV"/>
                                <constraint firstItem="un5-cP-H2E" firstAttribute="leading" secondItem="5sU-IF-p8I" secondAttribute="leading" constant="8" id="NXV-ST-xcj"/>
                                <constraint firstAttribute="trailing" secondItem="un5-cP-H2E" secondAttribute="trailing" constant="8" id="aWN-gY-tbK"/>
                                <constraint firstItem="un5-cP-H2E" firstAttribute="top" secondItem="5sU-IF-p8I" secondAttribute="top" id="dWE-2j-NBC"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="5sU-IF-p8I" firstAttribute="top" secondItem="9ev-U7-KFx" secondAttribute="top" id="CSA-QR-E9k"/>
                        <constraint firstAttribute="trailing" secondItem="5sU-IF-p8I" secondAttribute="trailing" id="MUn-jg-cIc"/>
                        <constraint firstItem="5sU-IF-p8I" firstAttribute="leading" secondItem="9ev-U7-KFx" secondAttribute="leading" id="ZNf-IN-QhX"/>
                        <constraint firstAttribute="bottom" secondItem="5sU-IF-p8I" secondAttribute="bottom" id="xNq-E0-mjF"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="9ev-U7-KFx" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="UgN-nz-HWt"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="9ev-U7-KFx" secondAttribute="trailing" id="ZmD-zF-sfa"/>
                <constraint firstAttribute="bottom" secondItem="9ev-U7-KFx" secondAttribute="bottom" id="t7d-1T-rSD"/>
                <constraint firstItem="9ev-U7-KFx" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="uoT-Ay-7r3"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="139" y="82"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
